### Enumeration

# PapersDocument AnnotationTextMarkupType

#### Declaration

    enum PapersDocument.AnnotationTextMarkupType

#### Description

No description available.

#### Members

`PPS_ANNOTATION_TEXT_MARKUP_HIGHLIGHT`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_MARKUP_STRIKE_OUT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_MARKUP_UNDERLINE`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_ANNOTATION_TEXT_MARKUP_SQUIGGLY`

  No description available.

  - Value: `3`
  - Available since: 4.0